package com.yd.api.agms.vo.statistics;

import com.github.pagehelper.PageInfo;

public class LeadsStatisticsRequestVO {
    private Integer isStatement;//0=非报表，1=报表
    private String leadsDateSpan;//null：全部，0：今天，1：昨天，
    private Integer leadsStatus; // 0/null：全部，1：未派遣，2：已派遣
    private Integer expertApplyStatus; // 0/null：全部，1：未申请，2：申请中，3：已指派，
    private PageInfo<LeadsStatisticsInfo> pageInfo;

    public Integer getIsStatement() {
        return isStatement;
    }

    public void setIsStatement(Integer isStatement) {
        this.isStatement = isStatement;
    }

    public String getLeadsDateSpan() {
        return leadsDateSpan;
    }

    public void setLeadsDateSpan(String leadsDateSpan) {
        this.leadsDateSpan = leadsDateSpan;
    }

    public Integer getLeadsStatus() {
        return leadsStatus;
    }

    public void setLeadsStatus(Integer leadsStatus) {
        this.leadsStatus = leadsStatus;
    }

    public Integer getExpertApplyStatus() {
        return expertApplyStatus;
    }

    public void setExpertApplyStatus(Integer expertApplyStatus) {
        this.expertApplyStatus = expertApplyStatus;
    }

    public PageInfo<LeadsStatisticsInfo> getPageInfo() {
        return pageInfo;
    }

    public void setPageInfo(PageInfo<LeadsStatisticsInfo> pageInfo) {
        this.pageInfo = pageInfo;
    }
}
